services:
  whisparr:
    container_name: whisparr
    image: ghcr.io/hotio/whisparr:v3
    restart: unless-stopped
    logging:
      driver: json-file
    ports:
      - 6969:6969
    cpus: '2.0'
    mem_limit: 4g
    environment:
      - PUID=1000
      - PGID=1000
    volumes:
      - /etc/localtime:/etc/localtime:ro
      - /docker/servarr/whisparr:/config
      - /pool/other:/mnt/other
      - /mnt/SATA-22TB-host15/qbittorrent/downloads:/q-downloads
      - /mnt/SATA-22TB-host15/qbittorrent/completed:/q-completed
